#rubricsdiv
{
  position: absolute;
  top:      20px;
  left:     180px;
}

.rubriccell
{
  text-align: center;

  font-weight: bold;
}

.selectedrubriccell
{
  text-align: center;

  font-weight: bold;

  color: #e45930;
  background-color: white;

  padding-left:  8px;
  padding-right: 8px;

  border-top-width:    1px;
  border-bottom-width: 1px;
  border-style: solid;
  border-color: white;
}

.rubriccell A
{
  display: block;

  color: white;

  padding-left: 10px;
  padding-right: 10px;

  border-width: 1px;
  border-style: solid;
  border-color: white;
}

.rubriccell A:visited
{
  color: white;
  font-style: normal;
}

.rubriccell A:hover
{
  color: #e45930;
  background-color: white;

  filter: alpha(opacity=50);
  opacity: .5;
}
